Bug 86294 - Web Inspector: implement tabs reordering via drag'n'drop.
Summary: Web Inspector: implement tabs reordering via drag'n'drop.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Pavel Feldman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-12 07:01 PDT by Pavel Feldman
Modified: 2012-05-14 02:45 PDT (History)
10 users (show)

See Also:


Attachments
Patch (4.96 KB, patch)
2012-05-12 07:02 PDT, Pavel Feldman
yurys: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Feldman 2012-05-12 07:01:05 PDT
Patch to follow.
Comment 1 Pavel Feldman 2012-05-12 07:02:26 PDT
Created attachment 141574 [details]
Patch
Comment 2 Alexander Pavlov (apavlov) 2012-05-13 06:45:59 PDT
(In reply to comment #1)
> Created an attachment (id=141574) [details]
> Patch

Will this retain the tab order on the window re-opening, like Eclipse does? (Meaning, will it update the tab strip model?)
Comment 3 Pavel Feldman 2012-05-14 02:45:47 PDT
Committed r116930: <http://trac.webkit.org/changeset/116930>